[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Stretch and grsecurity



Hello!
I'm running debian 9 stretch.
Does Debian 9  support grsecurity? Is there any info how to activate it?
I can find paxctl and gradm2 in my repository.

thanks for your help.

Attachment: signature.asc
Description: OpenPGP digital signature


Reply to: